body {
    background-color: #cdcbc5; 
    margin: 0; 
    padding: 0;
    font-family: 'Lato', sans-serif;
}

a, a:active, a:visited, a:hover {
    color: #a34432;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.container {
    margin: 0 auto 50px;
    width: 1000px;
    border: 3px solid #333333;
    background-color: #FFFFFF;
}

.body, .footer {
    padding: 0 100px 20px;
}

ul {
    margin: 0 auto;
}

h1, h2, h3, h4 {
    text-transform: uppercase;
    margin: 10px 0;
}

h2 {
    font-size: 24px;
    border-bottom: 2px solid #333333;

}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
    margin-top: 45px;
}

hr {
    height: 1px;
    color: #333333;
}

.body img {
    margin: 0 0 10px 20px;
    border: 3px solid #333333;
}